/* Anchor Color
=============================================*/
a:hover,.datenewsdetail span.editpostlink a,.boxfront li a:hover { 
	color:#04467f;
}

/* Topmenu
=============================================*/
.topmenu li:hover, .topmenu li.active {
	background:url(../images/blue/menu_left.png) no-repeat 0 100%;
}
.topmenu li:hover a, .topmenu li:hover a:link, .topmenu li:hover a:visited,
.topmenu li.active a, .topmenu li.active a:link, .topmenu li.active a:visited {
	color:#191919;
	text-decoration:none;
	background:url(../images/blue/menu_right.png) no-repeat 100% 100%;
}
#toparea .topmenu li:hover ul li a:hover, #toparea .topmenu li ul li a:hover {
	text-decoration:none;
	color:#04467f;
	background:none;
}

/* Mainmenu
=============================================*/
#placemainmenu .mainmenu li:hover ul li a:hover, #placemainmenu .mainmenu li ul li a:hover {
	text-decoration:none;
	color:#04467f;
	background:none;
}

/* Button
=============================================*/
.butmore, .butmore:link, .butmore:visited {
	width:124px;
	height:23px;
	line-height:1.2em;
	background:url(../images/blue/but_more.png) no-repeat;
	float:right;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	padding:8px 0 0 0;
	font-size:12px;
}
.butmore:hover {
	background-position:0 -31px;
	color:#fff !important;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
#butnext span{
	background:url(../images/blue/but_next.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#butprev span{
	background:url(../images/blue/but_prev.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menufront li a:hover, #listnewsfront li h3 a:hover {
	color:#04467f;
	text-decoration:none;
}
.submitcontact {
	width:124px;
	height:31px;
	line-height:1.2em;
	background:url(../images/blue/but_more.png) no-repeat;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	font-size:12px;
	font-family:arial, verdana, serif;
	border:none;
	margin:20px 0 0 0;
}

/* Main Content
=============================================*/
#maincontent #listpages li a, #maincontent #listpages li a:link,
#maincontent #listpages li a:visited {
	padding:6px 8px 0 8px;
	height:17px;
	display:inline;
	float:left;
	border:1px solid #04467f;
	color:#04467f;
}
#maincontent #listpages li a.active, #maincontent #listpages li a.active:link,
#maincontent #listpages li a.active:visited {
	background:#04467f;
	border:1px solid #04467f;
	color:#fff;
}
#submitcomment {
	width:124px;
	height:31px;
	line-height:1.2em;
	background:url(../images/blue/but_more.png) no-repeat;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	font-size:12px;
	font-family:arial, verdana, serif;
	border:none;
}

/* Portfolio Page
=============================================*/
#fullwidth #menutabsportfolio li {
	height:31px;
	float:left;
	display:inline;
	margin:0 0 0 6px;
	background:url(../images/blue/menutabs_left.png) no-repeat;
	padding:0;
}
#fullwidth #menutabsportfolio li a {
	height:23px;
	float:left;
	display:inline;
	padding:0;
	background:url(../images/blue/menutabs_right.png) no-repeat 100% 0;
	padding:8px 25px 0 25px;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
}
.butmoreportfolio, .butmoreportfolio:link, .butmoreportfolio:visited,
.moreportfolio {
	width:124px;
	height:23px;
	line-height:1.2em;
	background:url(../images/blue/but_more.png) no-repeat;
	float:right;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	padding:8px 0 0 0;
	font-size:12px;
	position:absolute;
	z-index:50;
	top:117px;
	left:43px;
}
.butmoreportfolio:hover, .moreportfolio:hover {
	background-position:0 -31px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
.moreportfolio {
	position:static;
	top:0;
	left:0;
	float:left;
	margin:0 0 10px 40px
}

/* front slider nav */
.button {border:1px solid #fff}
.button.current {
	border:1px solid;
	background:#1460a7;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.1, rgb(5,74,135)), color-stop(0.5, rgb(20,96,167)) );
	background-image: -moz-linear-gradient( center bottom, rgb(5,74,135) 10%, rgb(20,96,167) 50% );
	-webkit-box-shadow:0 0 0 1px rgba(255,255,255,.3) inset, 0 0 0 1px rgba(255,255,255,.8);
		 -moz-box-shadow:0 0 0 1px rgba(255,255,255,.3) inset, 0 0 0 1px rgba(255,255,255,.8);
					box-shadow:0 0 0 1px rgba(255,255,255,.3) inset, 0 0 0 1px rgba(255,255,255,.8);
}
